/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
::-webkit-scrollbar
{
 width: 8px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
            background-color: #fff;
            border: 1px solid #cacaca;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #333;
  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #222; 
}
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-1
{
	position:absolute;
	width:100%;
	z-index:5;
	background:transparent !important;
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc
{
	margin-top:80px !important;
}
.head_1 .elementor-widget-container
{
	    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #830c2f;
    border-radius: 100%;
    display: inline-block;
    left: -34px;
    top: -39px;
}
.head_1 .elementor-widget-container h2
{
	font-size:18px;
	color:#fff;
	line-height:40px;
}
.circle_1
{
	
    text-align: center;
}
.circle_1 .elementor-widget-container
{
	      width: 185px;
    height: 185px;
    margin: 0% auto;
}
.circle_1 .elementor-widget-container h2
{
	position: absolute;
    text-align: center;
    line-height: 172px;
    width: 185px;
    font-size: 50px;
    color: #830c2f;
}
.circle_1 .elementor-widget-container svg
{
	padding-top:0px;
}
.rotate .e-text-path
{
	    animation: rotation 20s infinite linear;
}
@keyframes rotation
{
	0% {
    -webkit-transform: rotate(0deg);
}
	100% {
    -webkit-transform: rotate(359deg);
}
}
.elementor-section .elementor-container
{
/* 	z-index:2; */
}
.elementor-element-7dfe8d2
{
	    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.elementor-element-7dfe8d2 .elementor-container
{
	 z-index: 1;
}
.elementor-element-7dfe8d2 .elementor-container, .elementor-element-7dfe8d2 .elementor-widget-wrap, .elementor-element-7dfe8d2 .elementor-widget-html
{
	height:100%
}
.elementor-element-7dfe8d2 .line
{
	    width: 1px;
    height: 100%;
    background: #ffffff21;
   
    position: absolute;
}
.elementor-element-7dfe8d2 .line2
{
	margin-left:25%;
}
.elementor-element-7dfe8d2 .line3
{
	margin-left:50%;
}
.elementor-element-7dfe8d2 .line4
{
	margin-left:75%;
}
.elementor-widget-video .elementor-wrapper video
{
border-radius: 15% 15% 0 0;	
}
@media(min-width:768px)
{
#uc_card_carousel_elementor_b0af2a3 .uc_classic_carousel_container_holder
{
	    border-right: 1px solid #eeeeee30;
    padding-right: 20px;
}
}
.my_acc .eael-accordion-list
{
	border-bottom: 1px solid #dfdfdf;
    margin: 20px 0;
    padding-bottom: 20px;
}
.my_acc  .eael-accordion-list .eael-accordion-content img
{
	border-radius:20px;
}
.my_counter .pp-counter-icon-wrap
{
	position: absolute;
    top: 25px;
}
.box1 .elementor-widget-wrap:after
{
	    position: absolute;
    inset: -2px;
    border-radius: 20px;
    background: linear-gradient(264deg, #F63 -31.73%, #6D2CF9 120.95%);
    visibility: hidden;
    opacity: 0;
     z-index: -1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	content:'';
}
.box1 .elementor-widget-wrap:hover:after
{
	 visibility: visible;
    opacity: 1;
}
.box1 .elementor-widget-wrap .elementor-widget-image img
{
	    -webkit-filter: brightness(10) invert(1);
    filter: brightness(10) invert(1);
    opacity: 0.1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.box1 .elementor-widget-wrap:hover .elementor-widget-image img
{
	-webkit-filter: brightness(1) invert(0);
    filter: brightness(1) invert(0);
    opacity: 1;
}
.img1 .elementor-widget-container:after
{
	      content: "";
    width: 50px;
    height: 50px;
    display: block;
    background-color: #fff;
    position: absolute;
    top: -25px;
    right: -25px;
    z-index: 9;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.img1.grey .elementor-widget-container:after
{
	background-color: #f6f6f6;
}
#uc_horizontal_timeline_elementor_d6842c1 .carousel-nav
{
	z-index:4 !important;
}
.d-inline
{
	    display: inline-block;
    border-radius: 10px !important;
	margin:15px 0;
}